body
{
background-image:url('http://i.imgur.com/nOsep7E.jpg');
background-repeat:no-repeat;
background-attachment:fixed;
background-size: 2000px 1768px;
background-position:left bottom;
font-family:verdana;
font-size:12px;
overflow:auto;
margin:0;
}

a
{
color: #888888;
text-decoration: none;
}

img{
    border: 0;
}


h1
{
font-family:cambria;
font-size:20px;
margin-top:50px;
}

h1 a
{
text-decoration: underline;
color:white;
}

h2
{
font-size:13px;
margin-bottom:3px;
margin-top:0px;
}

.right-float
{
margin-right:50px;
float:right;
color:white;
text-align:center;
width:66%;
min-width:600px;
padding:1%;
}

#facebook
{
width:76px;
height:21px;
float:left;
margin-left:3px;
}

#twitter
{
margin-bottom:4px;
margin-top:3px;
}

#above-main-text
{
margin-top:0;
padding:0;
border-radius:5px;
height:120px;
text-align:right;
}

#countdown-div
{
background-image:url('http://i.imgur.com/EwIloOR.png');
background-size:100% 100%;
background-position:center;
background-repeat:no-repeat;
width:45%;
height:50%;
text-align:center;
}

#countdown:hover
{
border-width: 2px;
border-color: #999999;
border-style: solid;
}

#countdown
{
background-image:url('http://i.imgur.com/AdbpVgt.png');
background-repeat:no-repeat;
background-size: 140px 40px;
width:140px;

display:table;
margin-left:auto;
margin-right:auto;
padding-top:50px;

border-width:0px;
border-radius:5px;
background-color:black;
color:white;
text-align:center;
font-size:15px;
outline:none;
padding-left:0px;
vertical-align:middle;
}

.distributor:hover
{
border-width: 2px;
border-color: #999999;
border-style: solid;
}

.distributor
{
width:140px;
margin-top:0px;
border-radius:5px;
border-width: 2px;
border-color: transparent;
border-style: solid;
}

#main-text
{
background-image:url('http://i.imgur.com/EwIloOR.png');
background-size:100% 100%;
background-repeat:no-repeat;
height:70%;
min-height:300px;
padding-bottom:0px;
padding-top:0px;
}

#main-text-inner
{
overflow:auto;
margin:6% 8% 7% 8%;
height:80%;
padding-right:20px;
}

#awards-table
{
text-align:center;
width:100%;
margin: 0 auto;
max-width:700px;
padding-top:10px;
}

#logo
{
width:310px;
height:150px;
}

#logo-td
{
text-align:center;
}

#steamlogo
{
display:inline-block;
width:80px;
height:80px;
border-top-left-radius:5px;
border-bottom-left-radius:5px;
}

.award
{
height:80px;
margin-right:20px;
}

.pointing-dude
{
height:300px;
}

#footer
{
padding-top:5px;
text-align:right;
color:black;
}

#footer a
{
color: #121212;
text-decoration: underline;
font-weight: bold;
}

#email-iframe
{
width:690px;
height:40px;
border-width:0;
margin-top:40px;
}

::-webkit-scrollbar
{
background-color:black; 
border-radius:5px;
border-color:#484848;
border-style:solid;
border-width:1px;
}
::-webkit-scrollbar-button       { 
display:none;
background-color:black;  
border-radius:5px;
border-color:#484848;
border-style:solid;
border-width:1px 1px 1px 1px;
}
::-webkit-scrollbar-track        { 
background-color:black; 
border-radius:5px;
}
::-webkit-scrollbar-track-piece  { 
background-color:black; 
border-color:#484848;
border-style:solid;
border-width:1px;
border-radius:5px;
}
::-webkit-scrollbar-thumb        { 
background-color:#222222; 
border-radius:5px;
border-color:#999999;
border-style:solid;
border-width:1px;
}
::-webkit-scrollbar-corner       { 
background-color:black; 
border-radius:5px;
}
::-webkit-resizer                { 
background-color:black; 
border-radius:5px;
}
